Bug 17891 - typo in housebound.tt div tag
Summary: typo in housebound.tt div tag
Status: Pushed to Stable
Alias: None
Product: Koha
Classification: Unclassified
Component: Patrons (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Zoe Schoeler
QA Contact: Jonathan Druart
URL:
Whiteboard:
Keywords: Academy
Depends on: 5670
Blocks:
  Show dependency treegraph
 
Reported: 2017-01-12 11:15 UTC by Fridolin SOMERS
Modified: 2017-01-23 10:52 UTC (History)
6 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 17891 - typo in housebound.tt div tag (936 bytes, patch)
2017-01-12 11:24 UTC, Fridolin SOMERS
Details | Diff | Splinter Review
Bug 17891 - typo in housebound.tt div tag (996 bytes, patch)
2017-01-17 00:41 UTC, Zoe Schoeler
Details | Diff | Splinter Review
Bug 17891: Followup (862 bytes, patch)
2017-01-17 20:55 UTC, Emma
Details | Diff | Splinter Review
[SIGNED OFF] Bug 17891 - typo in housebound.tt div tag (1.04 KB, patch)
2017-01-18 22:02 UTC, Katrin Fischer
Details | Diff | Splinter Review
[SIGNED OFF] Bug 17891: Followup (933 bytes, patch)
2017-01-18 22:03 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 17891: Remove extra div tag Followup (990 bytes, patch)
2017-01-19 11:57 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 17891: Remove extra div tag in the housebound module (1006 bytes, patch)
2017-01-19 12:24 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Fridolin SOMERS 2017-01-12 11:15:58 UTC
In housebound.tt there is a end tag div missing closing character '>'.
Comment 1 Fridolin SOMERS 2017-01-12 11:24:16 UTC
Created attachment 58868 [details] [review]
Bug 17891 - typo in housebound.tt div tag

In housebound.tt there is a end tag div missing closing character '>'.
Comment 2 Fridolin SOMERS 2017-01-12 11:31:47 UTC
BTW there is maybe a problem with this page, circ-menu.inc should be inside <div id="bd">.
Maybe the corrected tag should be deleted.
Comment 3 Zoe Schoeler 2017-01-17 00:41:43 UTC
Created attachment 59036 [details] [review]
Bug 17891 - typo in housebound.tt div tag

In housebound.tt there is a end tag div missing closing character '>'.

Signed-off-by: Zoe Schoeler <crazy.mental.onion@gmail.com>
Comment 4 Jonathan Druart 2017-01-17 10:36:39 UTC
That does not work, the menu on the left is now misplaced at the bottom.
Comment 5 Emma 2017-01-17 20:55:54 UTC
Created attachment 59101 [details] [review]
Bug 17891: Followup

This fixes the menu layout issue.
Comment 6 Katrin Fischer 2017-01-18 22:02:36 UTC
Created attachment 59184 [details] [review]
[SIGNED OFF] Bug 17891 - typo in housebound.tt div tag

In housebound.tt there is a end tag div missing closing character '>'.

Signed-off-by: Zoe Schoeler <crazy.mental.onion@gmail.com>
Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 7 Katrin Fischer 2017-01-18 22:03:21 UTC
Created attachment 59185 [details] [review]
[SIGNED OFF] Bug 17891: Followup

This fixes the menu layout issue.

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 8 Jonathan Druart 2017-01-19 11:57:11 UTC
Created attachment 59231 [details] [review]
Bug 17891: Remove extra div tag Followup

This fixes the menu layout issue.

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>

Signed-off-by: Jonathan Druart <jonathan.druart@biblibre.com>
Comment 9 Jonathan Druart 2017-01-19 11:58:28 UTC
I removed the first patch as it was wrong.
Comment 10 Jonathan Druart 2017-01-19 12:24:45 UTC
Created attachment 59237 [details] [review]
Bug 17891: Remove extra div tag in the housebound module

This fixes the menu layout issue.

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>

Signed-off-by: Jonathan Druart <jonathan.druart@biblibre.com>
Comment 11 Kyle M Hall 2017-01-19 12:45:27 UTC
Pushed to master for Koha 17.05!
Comment 12 Katrin Fischer 2017-01-22 18:54:08 UTC
This patch has been pushed to 16.11.x and will be in 16.11.02.
Fixed author's name - Emma Smith <emma.nakamura.smith@gmail.com>